<!doctype html>
	<html lang="en">

	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<title>Paulo Fernandez | Front-End Developer</title>
		<meta name="description" content="I'm an aspiring web developer living in Manila Philippines">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<meta name="description" content="Portfolio" />
		<meta name="title" property="og:title" content="Portfolio" />
		<meta property="og:type" content="Website" />
		<meta name="image" property="og:image" content="https://live.staticflickr.com/65535/51674323153_878c84cc28_b.jpg" />
		<meta name="description" property="og:description" content="Portfolio" /><meta name="author" content="Paulo Fernandez" />
		
		<!-- icon -->
		
		<link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
		
		<!-- css -->

		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
		<link rel="stylesheet" href="css/index.css">
	</head>

	<body>
		<!-- START PRELOADER -->
		<div id="preloader">
			<div id="status">&nbsp;</div>
		</div>
		<!-- END PRELOADER -->
		<!-- Return to Top -->
		<a href="javascript:" id="return-to-top"><span class="fas fa-arrow-up" aria-hidden="true"></span></a>
		<!-- navigation -->
		<!-- start Fixed navbar -->
		<nav class="navbar navbar-inverse navbar-fixed-top">
			<div class="container-fluid">
				
				<div class="navbar-header">
					<a class="navbar-brand" href="#about">
						<img alt="PTF" class="navbar-brand" src="img/favicon.ico">
					</a>
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#ResponsiveNav">
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<!-- Collect the nav links, forms, and other content for toggling -->
				<div class="collapse navbar-collapse navbar-right" id="ResponsiveNav">
					<ul class="nav navbar-nav">
						<li><a href="#about-me" class="page-scroll">ABOUT ME</a></li>
						<li><a href="#experience" class="page-scroll">EXPERIENCE</a></li>
						<li><a href="#portfolio" class="page-scroll">PORTFOLIO</a></li>

						<li><a href="#skills" class="page-scroll">SKILLS</a></li>			
						<li><a href="#contact" class="page-scroll">CONTACT</a></li>
					</ul>
				</div>
				<!-- end collapse -->
			</div>
			<!-- end container fluid -->
		</nav>
		<!-- end navigation -->
		<!-- intro header -->
		<header class="intro">
			<div class="intro-body">
				<div class="container">
					<div class="row">
						<div class="col-md-8 col-md-offset-2">
							<!-- start typer hello  -->
							<div class="brand-heading">
								<span class="txt-rotate" data-period="100" data-rotate='[ "Hello!"]'></span>
							</div>
							<!-- end typer hello -->
							<p class="intro-text">My name is <span class="city">Paulo Fernandez</span>!
								I'm a <strong> web developer</strong> based in Manila, Philippines.</p>
								<!-- start mouse wrap -->
								<div class="mouse-warp">
									<a href="#mouse-here" class="page-scroll">
										<div class="mouse">
											<div class="scroll"></div>
										</div>
									</a>
								</div>
								<!-- end mouse wrap -->
							</div>
							<!-- end column wrapping -->
						</div>
						<!-- end row header -->
					</div>
					<!-- end container header -->
				</div>
				<!-- end intro body -->
			</header>
			<!-- end intro header -->
			<div id="mouse-here"></div>
			
			<!-- start about me -->
			<section id="about-me">
				<div class="container">
					<div class="row">
						<h2>ABOUT ME</h2>
						<div class="col-lg-6 about-intro">
							<div class="about-inner">
								<div class="about-ct">
									<img src="img/ptfer-1.jpg" alt="Paulo Fernandez" class="img-responsive">
									<div class="textbox-about hidden-xs">
										<div class="btn button-social">
											<a href="https://gitlab.com/fernandezpaulo0724" target="_blank" alt="Gitlab profile"><span class="fab fa-gitlab" aria-hidden="true"></span></a>
											<a href="https://www.linkedin.com/in/paulo-fernandez-562784b6/" alt="LinkedIn profile" target="_blank"><span class="fab fa-linkedin" aria-hidden="true"></span></a>
											<a href="https://github.com/ptfernandez0724" target="_blank" alt="GitHub profile"><span class="fab fa-github" aria-hidden="true"></span></a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="col-lg-6 about-intro-text">
							<p>I'm a <span> web developer</span> living in Paranaque City, Philippines. I am currently working as an Applications Developer at TELUS International Philippines, Inc. <span class="fas fa-gamepad" aria-hidden="true"></span></p>

								<div class="button-group">
									<div class="text">Download my CV</div>
									<!-- put cv here -->
									<div class="icon-cv"><a href="assets/PTF_CV_05112022.pdf" alt="PTF CV" target="_blank"><span class="fas fa-arrow-circle-down" aria-hidden="true"></span></a></div>
								</div>
							</div>
						</div>
						<!-- end row about -->
					</div>
					<!-- end container about -->
					
				</section>
				<!-- end about me -->
				<!-- start work experience -->
				<section id="experience">
					<div class="container">
						<h2>EXPERIENCE</h2>
						<div class="experience-ct">
							<div class="row">
								<div class="col-md-6 timeline-label">
									<h4>Key Areas</h4>
									<p>front end development, back end development, and full-stack developer.</p>
									<a href="https://www.linkedin.com/in/paulo-fernandez-562784b6/" alt="LinkedIn profile" target="_blank">
										<div class="button-group-li">
											<div class="text-timeline">View on LinkedIn</div>
											<div class="icon-li"><span class="fab fa-linkedin" aria-hidden="true"></span></div>
										</div>
									</a>
								</div>
								<div class="col-md-6 timeline col-exp">
									<div class="timeline-year">
										<time datetime="2022">2022</time>
										<div class="timeline-experience">
											<span class="timeline-circle"></span>											
											<div class="timeline-experience-info clear-after">
												<h5>TELUS International Philippines, Inc.</h5>
												<div class="timeline-role">Applications Developer</div>
												<p>May 2022 - Present</p>
											</div>
											<!-- experience-info -->
										</div>
										<time datetime="2020">2020</time>
										<div class="timeline-experience">
											<span class="timeline-circle"></span>											
											<div class="timeline-experience-info clear-after">
												<h5>Bank of China Ltd.</h5>
												<div class="timeline-role">Assistant Relationship Manager</div>
												<p>April 2018 - April 2022</p>
											</div>
											<!-- experience-info -->
										</div>
										<time datetime="2018">2018</time>
										<div class="timeline-experience">
											<span class="timeline-circle"></span>
											
											<div class="timeline-experience-info clear-after">
												<h5>Bank of China</h5>
												<div class="timeline-role">Marketing Associate</div>
												<p>January 2017 - March 2018</p>
											</div>
											<!-- experience-info -->
										</div>
										<!-- experience -->
										<time datetime="2016">2016</time>
										<div class="timeline-experience">
											<span class="timeline-circle"></span>
											
											<div class="timeline-experience-info clear-after">
												<h5>Chinabank</h5>
												<div class="timeline-role">Marketing Assistant</div>
												<p>August 2015 - December 2016</p>
											</div>
											<!-- experience-info -->
										</div>
										<!-- experience -->
									</div>
								</div>
							</div>
							<!-- end row of two columns -->
						</div>
						<!-- end experience container of two columns -->
					</div>
					<!-- end container experience -->
				</section>
				<!-- end work experience -->
				<!-- start work portfolio -->
				<section id="portfolio">
					<div class="container-fluid portfolio-ct">
						<h2>PORTFOLIO</h2>
						<div class="row">
							<!-- start portfolio item -->
							<div class="col-sm-6 col-md-4 grid-portfolio">
								<div class="portfolio-item-ct">
									<div class="thumbnail">
										<img src="img/postman-dark.png" alt="Capstone 2" class="img-responsive">
										<div class="textbox-portfolio">
											<div class="button-weblink">
												<a href="https://github.com/ptfernandez0724/cs2" target="_blank" alt="Capstone 2"><span class="fas fa-link portfolio-link" aria-hidden="true"></span></a>
											</div>
										</div>
									</div>
									<div class="caption portfolio-details">
										<h3>Capstone 2</h3>
										<p>Capstone Project 2 is about developing a backend for an e-commerce website app. The tech stack used in this project are: NodeJS, ExpressJS, and MongoDB</p>
										<ul class="portfolio-tags">
											<li class="portfolio-tag">MongoDB</li>
											<li class="portfolio-tag">NodeJS</li>
											<li class="portfolio-tag">ExpressJS</li>
										</ul>
									</div>
								</div>
							</div>
							<!-- end portfolio item -->
							<!-- start portfolio item -->
							<div class="col-sm-6 col-md-4 grid-portfolio">
								<div class="portfolio-item-ct">
									<div class="thumbnail">
										<img src="img/exotic-webapp.png" alt="Capstone 3" class="img-responsive">
										<div class="textbox-portfolio">
											<div class="button-weblink">
												<a href="https://exotic.vercel.app/" alt="Capstone 3" target="_blank"><span class="fas fa-link portfolio-link" aria-hidden="true"></span></a>
											</div>
										</div>
									</div>
									<div class="caption portfolio-details">
										<h3>Capstone 3</h3>
										<p>Capstone Project 3 is about developing a fully-functional e-commerce website. For this project, I have decided to develop an online luxury car exchange website called "Exotic". The tech stack used for this project are: MongoDB, ExpressJs, ReactJS, and NodeJs.
										</p>
										<ul class="portfolio-tags">
											<li class="portfolio-tag">MongoDB</li>
											<li class="portfolio-tag">ExpressJS</li>
											<li class="portfolio-tag">ReactJS</li>
											<li class="portfolio-tag">NodeJS</li>					
										</ul>
									</div>
								</div>
							</div>
							<!-- end portfolio item -->
							<!-- start portfolio item -->
							<div class="col-sm-6 col-md-4 grid-portfolio">
								<div class="portfolio-item-ct">
									<div class="thumbnail">
										<img src="img/blackmarket-app.png" alt="Personal Project" class="img-responsive">
										<div class="textbox-portfolio">
											<div class="button-weblink">
												<a href="https://blackmarket-app.vercel.app/" alt="Personal Project" target="_blank"><span class="fas fa-link portfolio-link" aria-hidden="true"></span></a>
											</div>
										</div>
									</div>
									<div class="caption portfolio-details">
										<h3>Personal Project</h3>
										<p>This is my Personal Project. It is a front-end prototype for an e-commerce website. For this project. The tech stack used for this project are as follows: ReactJS, CSS.
										</p>
										<ul class="portfolio-tags">
											<li class="portfolio-tag">ReactJS</li>
											<li class="portfolio-tag">CSS</li>					
										</ul>
									</div>
								</div>
							</div>
							<!-- end portfolio item -->
						</div>
						<!-- end row portfolio -->
					</div>
					<!-- end container portfolio -->
				</section>
				<!-- end work portfolio -->
				<!-- start skills -->
				<section id="skills">
					<div class="container">
						<h2>SKILLS</h2>
						<div class="row">
							<div class="ct-skills">
								<div class="col-md-4 skills-item">
									<div class="rotate">
										<span class="fab fa-react" aria-hidden="true"></span>
									</div>
									<h3>Front End Development</h3>
									<p>Development of responsive websites, cross-browser and cross-platform testing through the use of HTML, CSS, and Javascript.</p>
								</div>
								<div class="col-md-4 skills-item">
									<div class="rotate">
										<span class="fab fa-node-js" aria-hidden="true"></span>
									</div>
									<h3>Back End Development</h3>
									<p>Server-side development that will handle data, scripting, and website architecture. This requires code that is needed to build the database, server, and application.</p>
								</div>
								<div class="col-md-4 skills-item">
									<div class="rotate">
										<span class="fas fa-code" aria-hidden="true"></span>
									</div>
									<h3>Full Stack Developer</h3>
									<p>This is both being a Front-end and Back-end developer. By having this skill, a developer can help with various stages of development and have the versatility and time management to assist all levels of the development team.</p>
								</div>
							</div>
							<!-- end row of skills -->
						</div>
						<!-- end row skills section -->
					</div>
					<!-- end div skills section -->
				</section>
				<!-- end skills -->          
				
				<!-- start count stats -->
				<section id="counter-stats">
					<div class="container">
						<div class="row">
							<div class="col-lg-3 stats">
								<span class="fas fa-code" aria-hidden="true"></span>
								<div class="counter" data-count="900">900</div>
								<h5>Lines of code</h5>
							</div>
							<div class="col-lg-3 stats">
								<span class="fas fa-project-diagram" aria-hidden="true"></span>
								<div class="counter" data-count="3">3</div>
								<h5>Projects done</h5>
							</div>
							<div class="col-lg-3 stats">
								<span class="fas fa-lightbulb" aria-hidden="true"></span>
								<div class="counter" data-count="25">25</div>
								<h5>Ideas generated</h5>
							</div>
							<div class="col-lg-3 stats">
								<span class="fas fa-coffee" aria-hidden="true"></span>
								<div class="counter" data-count="35">35</div>
								<h5>Cups of coffee</h5>
							</div>
						</div>
						<!-- end row counter stats -->
					</div>
					<!-- end container counter stats -->
				</section>
				
					<!-- end cont stats -->

					<section id="contact">

						<div class="container contact">	

							<h2>CONTACT</h2>
							<div class="row">
								<form class="col-md-6 text-left">
									<div class="form-group">
										<label for="fullname">Full Name:</label>
										<input type="text" class="form-control" id="fullname" placeholder="your full name">

										
										<label for="email">E-mail Address:</label>
										<input type="email" class="form-control" id="email" placeholder="input your e-mail address">


										<label for="message">Message:</label>
										<textarea class="form-control" rows="4" placeholder="type your message here"></textarea> 

										<div class="button-group">
											<div class="text">Submit</div>
										</div>
									</div>
								</form>

								<!-- maps -->
								<div id="map" class="col-md-6" style="height: 200px">
								<script
								src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCgeanjDzCgPeittptaH_IGF7XwzspvQ3c&callback=initMap&libraries=&v=weekly"
								async defer
								></script>
								</div>
							</div>
							<!-- end of maps -->
							<!-- addtl -->
							<div class="row">
								<div class="col-md text-center">
									<p class="js-email" data-tooltip="Click to copy to clipboard!">You can also contact me at: <span class="p-email">fernandezpaulo0724@gmail.com</span></p>

									<div class="social">
										<a href="https://gitlab.com/fernandezpaulo0724-zuitt-projects" target="_blank" alt="Gitlab profile"><span class="fab fa-gitlab" aria-hidden="true"></span></a>
										<a href="https://www.linkedin.com/in/paulo-fernandez-562784b6/" target="_blank" alt="LinkedIn profile"><span class="fab fa-linkedin" aria-hidden="true" </i> </a> <a href="https://github.com/ptfernandez0724" target="_blank" alt="GitHub profile"><span class="fab fa-github" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
							<!-- end of addtl -->
							<!-- end row contact -->
						</div>
				</section>

				<!-- start footer -->
				<footer class="footer">					
					<p>Created by Paulo Fernandez</p>
				</footer>
				<!-- end footer -->
				
<!-- scripts -->
<script src="js/jquery-3.1.1.min.js"></script>
<script src="js/jquery.easing.min.js"></script>
<!-- my JS -->
<script src="js/main.js"></script>
<script src="js/bootstrap.min.js"></script>
<!-- Preloader -->
<script type="text/javascript">
	jQuery.noConflict();
	(function($) {
        $(window).on('load', function() { 
            $('#status').fadeOut(); 
            $('#preloader').delay(200).fadeOut('slow'); 
        });
    })(jQuery);
</script>
<!-- end Preloader -->
<!-- hello typer start -->
<script type="text/javascript">
	window.onload = function() {
		var elements = document.getElementsByClassName('txt-rotate');
		for (var i = 0; i < elements.length; i++) {
			var toRotate = elements[i].getAttribute('data-rotate');
			var period = elements[i].getAttribute('data-period');
			if (toRotate) {
				new TxtRotate(elements[i], JSON.parse(toRotate), period);
			}
		}
        // INJECT CSS
        var css = document.createElement("style");
        css.type = "text/css";
        css.innerHTML = ".txt-rotate > .wrap { border-right: 10px solid #ff003c }";
        document.body.appendChild(css);
    };
</script>
<!-- hello typer end -->
</body>

</html>